Putin diz que está pronto para conversar com oposição russa

O primeiro-ministro russo, Vladimir Putin, disse nesta quarta-feira que estava pronto para dialogar com a oposição depois do maior protesto contra seus 12 anos no poder, no final de semana, mas acrescentou que estava em busca de um líder com quem pudesse negociar.

REUTERS

28 de dezembro de 2011 | 11h23

"O diálogo deve acontecer", disse Putin a jornalistas. "De que forma? Pensarei nisso. Eles devem formular algum tipo de plataforma compartilhada. Com quem falamos?"

Dezenas de milhares de russos se reuniram no centro de Moscou no sábado para protestar contra os resultados eleitorais que deram ao partido Rússia Unida, de Putin, maioria na câmara baixa do parlamento (ou Duma). Monitores internacionais disseram que a votação estava repleta de irregularidades.

Acusado de não mostrar interesse pelo crescente movimento de protesto, Putin está em uma situação delicada, entre questionar a credibilidade da oposição como uma força política verdadeira e responder às preocupações dos manifestantes.

A oposição da Rússia, marginalizada sob o sistema político rigidamente controlado por Putin, vem sendo estimulada pelos protestos, mas ainda não conseguiu se unir atrás de um único líder.

Putin disse que os manifestantes são formados por uma mescla de movimentos liberais marginalizados, comunistas e nacionalistas, que até agora não conseguiram alcançar um conjunto de demandas comum.

"Há uma plataforma comum aqui? Não, não há", disse. "Precisamos falar com todo mundo sobre suas reivindicações, sobre seus problemas, mas isso exige algumas reflexões."

Ele se recusou a falar sobre o blogueiro Alexei Navalny, cuja prisão durante um protesto um dia depois da eleição de 4 de dezembro lhe rendeu fama entre os opositores. Ele foi libertado na semana passada.

(Reportagem de Gleb Bryanski)

Tudo o que sabemos sobre:
RUSSIAPUTIN*

Encontrou algum erro? Entre em contato

Comentários

Os comentários são exclusivos para assinantes do Estadão.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.